
<!--首页配置-->
<HOMEPAGE>
	<NAME>设置hao123为首页</NAME>
	<IE>http://www.hao123.com/?tn=29065018_45_hao_pg</IE>
    <SOUGOUCC>762943068</SOUGOUCC>  
</HOMEPAGE>

<POPUP>
	<ACTION>3</ACTION>      
	<URL>http://ads.1188.com/go/12</URL>
</POPUP>

<!--推广配置-->
<ADVERT>
	<FILE>
		<NAME>快吧游戏盒</NAME>
		<INTRO>万款游戏免费高速下载</INTRO>
		<REG>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\快吧游戏</REG>
		<URL>http://d1.kuai8.com/setup/kuai8_qidong2.exe</URL>
	</FILE>
	<FILE>
		<NAME>百度卫士</NAME>
		<URL>http://weishi.baidu.com/index/minidownload/70747</URL>
		<FILENAME>znwxwg_70747.exe</FILENAME>
	</FILE>
</ADVERT>

<TIPADVERT>
	<width>360</width>
	<height>270</height>
	<url>http://web.1188.com/frames/qidong2.htm</url>
	<time>-1</time>
  <gameid>70261</gameid>
</TIPADVERT>
